<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cb3f103cae3281a0cfd3e104618bde49">
  <dict>
    <!--2023-07-19 10:05:06.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:56:26.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-07-12 15:26:22.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
